Security Lab

Две уязвимости в Cisco ASR 5000 Series

Дата публикации:07.07.2017
Дата изменения:10.07.2017
Всего просмотров:748
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv2 рейтинг: 0.3 (3.7 (AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C))
5.3 (5.3 (AV:L/AC:L/Au:N/C:C/I:C/A:C/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-6729
CVE-2017-6707
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco ASR 5000 Series
Уязвимые версии: Cisco ASR 5000 Series версии 21.1.M0.65824, 19.1.0, 16.4.1, 21.1.0, 21.1.1, 20.2.9, 20.2.8, 20.2.7.65876, 20.0.v0.64390, 19.6.5, 18.7.6
Описание:

Две уязвимости в Cisco ASR 5000 Series

URL производителя: https://www.cisco.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017070610